<?php

namespace App\Http\Traits;

use Illuminate\Support\Facades\Hash;

trait PasswordTrait
{
    public function setPasswordAttribute($value)
    {
        if (!empty($value)) {
            $this->attributes['password'] = Hash::make($value);
        }
    }
}
